{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": 1532420635385,
    "data": {
        "status": 1,
        "message": "处理中",
        "fishLineLength": 300,
        "fishHookNum": 30
    }
}